﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Formulario de prueba de HTML5</title>
	</head>
	
	<body>
		<form action="" method="get">
			Nombre: <input type="text" autofocus="autofocus" name="nombre" required="required"><br/>
			Correo electronico: <input type="email" name="correo" required="required"><br/>
			URL: <input type="url" name="url" placeholder="Escribe la URL de tu pagina"><br/>
			Fecha: <input type="date" name="fecha"><br/>
			Tiempo: <input type="time" name="hora"><br/>
			Fecha y hora: <input type="datetime" name="fechora"><br/>
			Mes: <input type="month" name="mes"><br/>
			Semana: <input type="week" name="semana"><br/>
			Numero (Min -10, Max 10): <input type="number" min="-10" max="10" name="numero"><br/>
			Telefono: <input type="tel" name="telefono"><br/>
			Termino de busqueda: <input type="search" name="busqueda"><br/>
			Color favorito: <input type="color" name="color"><br/>
			<input type="submit" value="Enviar">
		</form>		
	</body>
	
</html>
